% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/covls.R
\name{print.procmod_corls}
\alias{print.procmod_corls}
\title{Print procrustean correlation matrix.}
\usage{
\method{print}{procmod_corls}(x, ...)
}
\arguments{
\item{x}{a \code{procmod_corls}
object}

\item{...}{other parameters passed to other functions}
}
\description{
Print procrustean correlation matrix.
}
\seealso{
\code{\link[ProcMod]{corls}}
}
\author{
Eric Coissac

Christelle Gonindard-Melodelima
}
